<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar"></include>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/greyf4f4f4"
        android:visibility="gone">


        <TextView
            android:id="@+id/data_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_8"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_8"
            android:background="@drawable/shape_select"
            android:padding="@dimen/dp_3"
            android:text="@string/app_name"
            android:textSize="@dimen/text_size_16" />
    </LinearLayout>

    <lecho.lib.hellocharts.view.LineChartView
        android:id="@+id/line_chart"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:paddingLeft="10dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_20"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:drawableLeft="@drawable/shape_red1"
            android:drawablePadding="@dimen/dp_5"
            android:text="@string/standard"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_14"
            android:visibility="gone" />

        <LinearLayout
            android:id="@+id/lldl_sitao"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/shape_blue"
                android:drawablePadding="@dimen/dp_5"
                android:text="死淘"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lldl_tizhong"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/shape_green"
                android:drawablePadding="@dimen/dp_5"
                android:text="@string/weight"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

        </LinearLayout>


        <LinearLayout
            android:id="@+id/lldl_yinshui"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/shape_perpo"
                android:drawablePadding="@dimen/dp_5"
                android:text="@string/water1"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />
    </LinearLayout>

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:stretchColumns="*"
        android:visibility="gone">

        <TableRow>

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:background="@drawable/shape_balck"
                android:gravity="center_horizontal"
                android:padding="@dimen/dp_3"
                android:text="@string/Contrastiveterm"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16"></TextView>

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:background="@drawable/shape_balck"
                android:gravity="center_horizontal"
                android:padding="@dimen/dp_3"
                android:text="@string/showcontents"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16"></TextView>
        </TableRow>

        <TableRow>

            <TextView
                android:id="@+id/taget1"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:background="@drawable/shape_white"
                android:gravity="center_horizontal"
                android:padding="@dimen/dp_3"
                android:text="@string/death"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_16"></TextView>

            <TextView
                android:id="@+id/taget_content1"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:background="@drawable/shape_white"
                android:gravity="center_horizontal"
                android:padding="@dimen/dp_3"
                android:text="@string/showcontents"
                android:textSize="@dimen/text_size_16"></TextView>
        </TableRow>

        <TableRow>

            <TextView
                android:id="@+id/taget2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:background="@drawable/shape_white"
                android:gravity="center_horizontal"
                android:padding="@dimen/dp_3"
                android:text="@string/death"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_16"></TextView>

            <TextView
                android:id="@+id/taget_content2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:background="@drawable/shape_white"
                android:gravity="center_horizontal"
                android:padding="@dimen/dp_3"
                android:text="@string/showcontents"
                android:textSize="@dimen/text_size_16"></TextView>
        </TableRow>

    </TableLayout>

</LinearLayout>